.box10020_6115 { font: 14px/1.43 'Microsoft Yahei', Arial, sans-serif; color: #333; }
.box10020_6115 * { padding: 0; margin: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }
.box10020_6115 a { text-decoration: none; color: inherit; }
.box10020_6115 img { max-width: 100%; border: none; vertical-align: middle; }
.box10020_6115 ul, .box10020_6115 li { list-style: none; }
.box10020_6115 .news-item { padding: 20px 0 20px; border-bottom: 1px dashed #ddd; overflow: hidden; }
.box10020_6115 .news-item .date-info { width: 100px; font-size: 20px; margin-top: 20px; float: left; background-color: #eee; color: #5f5f5f; text-align: center; -webkit-transition: all ease .3s; transition: all ease .3s; }
.box10020_6115 .news-item .date-info span { display: block; line-height: 180%; font-weight: bold; }
.box10020_6115 .news-item .date-info span.day { font-size: 24px; }
.box10020_6115 .news-item .date-info span.year { color: #fff; background-color: #ccc; }
.box10020_6115 .news-item .news-content { width: 528px; float: left; margin: 20px 30px 0; }
.box10020_6115 .news-item .news-content .news-title { font-size: 16px; font-weight: normal; margin-bottom: 10px; }
.box10020_6115 .news-item .news-content a { font-size: 18px; color: #333; font-weight: bold; -webkit-transition: all ease .3s; transition: all ease .3s; }
.box10020_6115 .news-item .news-content p { font-size: 14px; color: #666; line-height: 200%; }
.box10020_6115 .news-item .img-box { float: left; width: 220px; padding: 2px; border: 1px solid #ddd;text-align: center;}
.box10020_6115 .news-item:hover { cursor: pointer; }
.box10020_6115 .news-item:hover .date-info { background-color: #b30c04; }
.box10020_6115 .news-item:hover .date-info span { color: #fff; }
.box10020_6115 .news-item:hover .date-info span.year { background-color: #a00b04; }
.box10020_6115 .news-item:hover .news-content a { color: #a00b04; }
/*分页*/
.box10020_6115 .page1 {text-align: center;margin: 15px 0px;color: #666;font-size: 14px}
.box10020_6115 .page1 a {display: inline-block;line-height: 24px;padding: 3px 10px;margin: 0 3px;border: 1px solid #ededed;color: #666;-webkit-transition: all ease .3s;transition: all ease .3s}
.page1 a:hover {background: #a00b04;border-color: #a00b04;color: #fff}